Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 9231ac9b authored by Deucе's avatar Deucе 👌🏾

Set mode by macro, not number

parent 4a7d00c8
Pipeline #2281 passed with stage
in 9 minutes and 30 seconds